breezy-debian (2.8.32) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.8.26 < 2.8.32.

Package: [Main page]